<?php
/**
 * Admin View: Importer - CSV import progress
 *
 * @package WooCommerce Wallet Management
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit();

?>
<div class="wc-progress-form-content woocommerce-importer woocommerce-importer__importing">
	<header>
		<span class="spinner is-active"></span>
		<h2><?php esc_html_e( 'Importing', 'ddwc-wallet-management' ); ?></h2>
		<p><?php esc_html_e( 'Your users credit/debit data are now being processed...', 'ddwc-wallet-management' ); ?></p>
	</header>
	<section>
		<progress class="woocommerce-importer-progress" max="100" value="0"></progress>
	</section>
</div>
